@charset "windows-1252";
/* gemengd gebruik voor menu onder en boven */
#menu-boven, #menu-onder
{ 
  position: relative;
  width: 828px;
  margin-left: 30px; 
  margin-right: auto;
  z-index: 100;
}
#menu-boven ul, #menu-onder ul
{ 
  margin: 0px; 
  padding: 0px; 
  list-style: none; 
  text-align: center; 
  width: 828px;
} 

#menu-boven li, #menu-onder li
{ 
  margin: 0px; 
  padding: 0px; 
  list-style: none; 
  float: left; 
} 
/* Begin menu boven */
#menu-boven li a 
{ 
  height: 37px;
  display: block; 
  float: left; 
  font-size: 18px; 
  width: 207px; 
  text-decoration: none; 
  padding-top: 15px;
  font-weight: bold; 
  text-transform: lowercase;
  color: #000000; /* Tekst kleur */
} 
.menu-boven-e
{ 
  background: url(../afbeeldingen/layout/e-normaal.gif);
}
.menu-boven-e a:hover
{
  background: url(../afbeeldingen/layout/e-hover.gif);
} 
.menu-boven-info
{ 
  background: url(../afbeeldingen/layout/e-info.gif);
}
.menu-boven-info a:hover
{
  background: url(../afbeeldingen/layout/e-hover.gif);
} 
.menu-boven-stop
{
  background: url(../afbeeldingen/layout/e-stop.gif);
} 
.menu-boven-stop a:hover
{
  background: url(../afbeeldingen/layout/e-hover.gif);
} 
/* Begin menu onder */
#menu-onder li a 
{ 
  display: block; 
  float: left; 
  height: 50px;
  font-size: 18px; 
  width: 207px; 
  text-decoration: none; 
  padding-top: 15px;
  font-weight: bold; 
  text-transform: lowercase;
  color: #000000; /* Tekst kleur */
} 

.menu-onder-a
{ 
  background: url(../afbeeldingen/layout/a-tabblad.gif);
}
.menu-onder-a a:hover
{
  background: url(../afbeeldingen/layout/a-tabblad.gif);
} 

.menu-onder-b
{ 
  background: url(../afbeeldingen/layout/a-b-normaal.gif);
}
.menu-onder-b a:hover
{
  background: url(../afbeeldingen/layout/a-b-hover.gif);
} 
.menu-onder-b-info
{ 
  background: url(../afbeeldingen/layout/a-b-info.gif);
}
.menu-onder-b-info a:hover
{
  background: url(../afbeeldingen/layout/a-b-hover.gif);
} 
.menu-onder-b-stop
{
  background: url(../afbeeldingen/layout/a-b-stop.gif);
}
.menu-onder-b-stop a:hover
{
  background: url(../afbeeldingen/layout/a-b-hover.gif);
} 
.menu-onder-c
{ 
  background: url(../afbeeldingen/layout/a-c-normaal.gif);
}
.menu-onder-c a:hover
{
  background: url(../afbeeldingen/layout/a-c-hover.gif);
} 
.menu-onder-c-info
{ 
  background: url(../afbeeldingen/layout/a-c-info.gif);
}
.menu-onder-c-info a:hover
{
  background: url(../afbeeldingen/layout/a-c-hover.gif);
} 
.menu-onder-c-stop
{
  background: url(../afbeeldingen/layout/a-c-stop.gif);
}
.menu-onder-c-stop a:hover
{
  background: url(../afbeeldingen/layout/a-c-hover.gif);
} 
.menu-onder-d
{ 
  background: url(../afbeeldingen/layout/a-d-normaal.gif);
}
.menu-onder-d a:hover
{
  background: url(../afbeeldingen/layout/a-d-hover.gif);
} 
.menu-onder-d-info
{ 
  background: url(../afbeeldingen/layout/a-d-info.gif);
}
.menu-onder-d-info a:hover
{
  background: url(../afbeeldingen/layout/a-d-hover.gif);
} 
.menu-onder-d-stop
{
  background: url(../afbeeldingen/layout/a-d-stop.gif);
}
.menu-onder-d-stop a:hover
{
  background: url(../afbeeldingen/layout/a-d-hover.gif);
}